Package org.h2.dev.fs

# Class ArchiveToolStore

java.lang.Object
org.h2.dev.fs.ArchiveToolStore

public class ArchiveToolStore extends Object
An archive tool to compress directories, using the MVStore backend.

## Constructor Summary

Constructors
Constructor
Description
`ArchiveToolStore()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
Run the tool.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ArchiveToolStore

public ArchiveToolStore()

## Method Details

### main

public static void main(String... args) throws Exception
Run the tool.

Parameters:
  `args` - the command line arguments
Throws:
  `Exception`